Author: Robert James Clay <jame@rocasa.us>
Description: Correct minor spelling error in lib/PGObject/Util/PseudoCSV.pm
Forwarded: https://github.com/ledgersmb/PGObject-Util-PseudoCSV/issues/4
Applied-Upstream: commit: https://github.com/ledgersmb/PGObject-Util-PseudoCSV/commit/9cef5d8bc6560f5f3e769dc1db888028c68a4be8
Last-Update: 2018-08-05

--- a/lib/PGObject/Util/PseudoCSV.pm
+++ b/lib/PGObject/Util/PseudoCSV.pm
@@ -59,7 +59,7 @@
 As of 2.0, we no longer automatically call deserialization functions from the
 parser itself.  At his point the calling classes MUST call the deserializer
 themselves but this is far easier since this has been moved to a separate
-service in PGObject 2.0.  This avoids an unecessary dependency on PGObject
+service in PGObject 2.0.  This avoids an unnecessary dependency on PGObject
 and ensures that the module is more geneally useful.
 
 =head1 EXPORT
